
Network Tools - Feature #2126

Show a better message when "traceroute" isn't available on the host 

11/02/2017 04:57 PM - Luke Murphey

Status: Closed Start date: 11/02/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Description

See https://www.question-defense.com/2009/12/27/centos-linux-error-bash-traceroute-command-not-found

Associated revisions

Revision 200 - 11/07/2017 08:31 AM - lukemurphey

Improving error message when the command could not be found

Closes #2126

History

#1 - 11/07/2017 08:31 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
